| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
Web
Web.RDF

Classes
LiteralResource
RDFResource
Resource
URIResource
Methods
_sizeof()
`|()
add_statement()
decode_n_triple_string()
dereify()
dereify_all()
encode_n_triple_string()
find_statements()
get_3_tuples()
get_n_triples()
get_properties()
get_reify()
get_resource()
get_subject_map()
get_xml()
has_statement()
is_object()
is_predicate()
is_subject()
make_resource()
parse_n_triples()
parse_xml()
reify()
reify_low()
remove_statement()

Web.RDF()->URIResource()->get_uri() | Web.RDF()->`|()

# Method Web.RDF()->_sizeof()

Method _sizeof

  `int _sizeof()`

Description

  Returns the number of statements in the RDF domain.